Subject: Re: [PATCH v3 bpf-next] bpf: make verifier log more relevant by default

From: Jiri Benc <[email-masked]>
Date: Fri, 6 Nov 2020 09:24:48 +0100

On Thu, 5 Nov 2020 14:57:13 -0800, Jakub Kicinski wrote:
> If you're saying the driver message would still be there if
> verification or translation failed that's perfectly fine, we 
> can definitely adjust the test. But some check that driver 
> message reporting is working is needed, don't just remove it.

Should we change the test to fail the verification? Sounds reasonable
to me.

 Jiri